Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific Retrospective Template by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/post_mortem_templates/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "post_mortem_templates", "attributes": { "name": "<string>", "created_at": "<string>", "updated_at": "<string>", "slug": "<string>", "default": true, "content": "<string>", "content_html": "<string>", "content_json": {} } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Resource UUID
Retrospective Template found
Show child attributes
Was this page helpful?
Contact support